Subject: Re: bug#30659: Only local map define-key examples

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 14 Oct 2019 22:24:21 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: 積丹尼 Dan Jacobson <[email-masked]>
>> Cc: [email-masked]
>> Date: Sat, 03 Mar 2018 14:29:01 +0800
>> 
>> C-, runs the command flyspell-goto-next-error
>> It is bound to C-,.
>> 
>> And is very hard to unbind in one's .emacs.
>> It is a special case.
>
> What is hard about unbinding it, and what makes it a special case?

If I understand the complaint correctly, Dan wants an example in the
manual that says

     (add-hook 'texinfo-mode-hook
               (lambda ()
                 (local-unset-key "\C-cp")))

I think that's a pretty superfluous example (it seems the obvious thing
to do), so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no